<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="cities">
      <ion-icon name="cloud"></ion-icon>
      <ion-label>Clima</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="favorites">
      <ion-icon name="star"></ion-icon>
      <ion-label>Favoritos</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
